Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: linkk lispy <[email-masked]>
Date: Thu, 3 May 2012 18:05:32 +0200

On Tue, May 1, 2012 at 10:16 PM, linkk lispy <[email-masked]> wrote:

>
>
> On Tue, May 1, 2012 at 9:27 PM, Glenn Morris <[email-masked]> wrote:
>
>> linkk lispy wrote:
>>
>> > Yeah, I asked on IRC does anyone have same problem, and one guy said
>> that
>> > he has. I am going again to see on my another comp (ubuntu 12.04), right
>> > now I am running Debian testing. What OS (linux disto) are you using ?
>>
>> I tried on Debian testing and RHEL6.
>>
>
> Just tested on latest ubuntu, and with emacs 23, and have no problem with
> background :S. Dunno it can be because of some toolkit.
>

Today I installed emacs 23 (It use to be 24) on fresh debian testing, and
background is the same in front and after code.
Thanks for your time Glenn.